import React from 'react';
export default function Airplay(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M312.23-160 480-327.54 647.54-160zM120-240v-560h720v560H689.23v-30.77h120v-498.46H150.77v498.46h119.77V-240zm360-264.62" })));
}
